ATM Deluxe

Dieses Thema im Forum "Software" wurde erstellt von Achim W., 3. Dezember 2001.

  1. Achim W.

    Achim W. New Member

    Hallo,
    Ich arbeite momentan mit Suitcase, möchte aber ATM-Deluxe einsetzen um defekte Schriften zu isolieren... Mein System ist OS 8.6 sowie auf dem anderen Rechner 9.2
    Welche Version des ATM ist geeignet, und was muss ich beachten?
    Vielen Dank für Eure Hilfe
    Achim
     
  2. DonRene

    DonRene New Member

    du musst wissen das atm deluxe 4.6.2 nicht weiter entwickelt wird, wegen mac os x (apple hat wohl die technik lizensiert gibts keine großen meldungen scheint aber so zu sein stand mal in der publishin praxis) und adobe verweist selbst auf andere produkte wie z.b. suitcase

    ich habe jetzt suitcase 10 finde ich sogar besser als atm deluxe, der arbeitet ja mit dem atm light zusammen den brauchst du noch als interpreter (rip)oder so, und der atm light such nach kaputtenen schriften nach nem crash

    rene
     
  3. Achim W.

    Achim W. New Member

    Den ATM light braucht man noch zur korrekten Schriftendarstellung (ab OS X übernimmt dies das Betriebssystem, vielleicht stimmt das ja mit der lizensierung...)
    Kann ich auch mit dem ATM light ohne Crash die Schriften überprüfen?
    Gruss Achim
     
  4. mac_sebastian

    mac_sebastian New Member

    hi,
    versuch nicht den ATM 4.5 auf 9.2 zu installieren - hatte schon etliche abstürze deswegen. 4.6 läuft gut auf
    9.2.
    grüsse
     
  5. Achim W.

    Achim W. New Member

    Ist Installation von 4.5 und dann updaten auf 4.6 OK?
     
  6. mikrokokkus

    mikrokokkus New Member

    Ist grundsätzlich ok. Der Updater von der Adobe-Seite ist allerdings eigentlich ne Vollversion - brauchst halt Deine alte Seriennummer. Wenn Du zuerst 4.5 installierst, dann starte auf JEDEN FALL beim fälligen Neustart OHNE Syserweiterungen (shift), sonst siehst Du keine Land mehr...
     

Diese Seite empfehlen